@charset "utf-8";
/* CSS Document */
/**{margin:0px;padding:0px;}*/
 /*#block1-1{position:relative;overflow:hidden;}*/
/**{margin:0px;padding:0px;}*/
 #block1-1{width:780px;height:380px;position:relative;overflow:hidden;}
 #bottom{width:780px;height:40px;position:absolute;top:340px;left:0px;background-color:#111111;
 filter:alpha(opacity=30);opacity:0.3}
 #list{position:absolute;top:350px;left:0px;margin-left:20px;}
 #list li{width:22px;height:22px;float:left;color:#ffffff;list-style:none;text-align:center;line-height:22px;
 margin-right:20px;cursor:pointer}
 #list .select{background-color:#ff0000;}
 #list .noselect{background-color:#666666;}
 #box{width:3900px;heigh:380px;position:absolute;}
 #box .img{float:left;}
 img{display:block;}
 #rela{width:780px;height:380px;position:relative;list-style:none;}
 #rela .over1{position:absolute;top:0px;left:0px;width:560px;height:380px;background-color:#111111;
 opacity:0;filter:alpha(opacity=0)}
 #rela .over2{position:absolute;top:0px;left:560px;width:220px;height:140px;background-color:#111111;
 opacity:0;filter:alpha(opacity=0)}
 #rela .over3{position:absolute;top:140px;left:560px;width:220px;height:140px;background-color:#111111;
 opacity:0;filter:alpha(opacity=0)}
 #rela .over4{position:absolute;top:280px;left:560px;width:220px;height:100px;background-color:#111111;
 opacity:0;filter:alpha(opacity=0)}




